/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */
 /*font*/
 @font-face {
    font-family: 'silicaregular';
    src: url('font/silica-semibold-webfont.eot');
    src: url('font/silica-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/silica-semibold-webfont.woff') format('woff'),
         url('font/silica-semibold-webfont.ttf') format('truetype'),
         url('font/silica-semibold-webfont.svg#silicaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaregular';
    src: url('font/helvetica-webfont.eot');
    src: url('font/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/helvetica-webfont.woff') format('woff'),
         url('font/helvetica-webfont.ttf') format('truetype'),
         url('font/helvetica-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"]{max-width:95%}
hr {
height: 1px;
border: 1px solid #318EBE ;
padding-bottom: -1px;
margin: 1.5em 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
  border:#FFF;
}
tr{border:0; border:#FFF;  background:#f2f2f2}
tr:nth-child(even) {background: #F4FCFF}
tr:nth-child(odd) {background: #FBFBFB}
th {
  text-align: center;
  padding: 0;
  border-bottom: none;
  background:#318EBE ;
  color:#FFF;
  padding:3px;
  border:#FFF;
}
td{border:#FFF; padding:3px;color:#000}

blockquote {
  margin: 1em 15px 1.5em 0;
  border-left: 10px solid #318EBE ; padding:6px 6px 6px 16px;
  padding-left: 20px; background:#F4FCFF; color: #000;
}
blockquote ul, blockquote ol {font-size:1.2em;line-height:1.4em;}
blockquote p {margin-top:10px;}
fieldset {
  border: 0px solid #c0c0c0;
  margin: 0 2px 15px;
  padding: 0.5em;
  background:#F2F2F2
}
a.fieldset-title{
  color: #fff;
}
legend { padding:5px 20px; color:#FFF; background:#318EBE; font-weight:700; font-size:1.3em}
input[type="submit"]{
  background: #00B5DB;
  border: 0px;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 12px;
}
input[type="submit"]:hover{
  background: #2C84A8;
}
input:focus{

}
ul li{
  xlist-style-type: none;
  xlist-style-image: none;
  xlist-style-image: url(../images/bullet.png);
}

a:active{background-color: transparent; /*reset IE active background color*/}
a{
  color:#00b5db;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  text-decoration:none;
  }
a:hover{color:#0D50DF;text-decoration:underline;}
li a.active{color:#7ba41d;}
a.btn{
  padding: 1px 10px;
  display: inline-block;
  background: #878787;
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
}
.ajax-progress-throbber{display: none;}
.page-search-node .search-info{display: none;}
p{margin:0;margin-bottom: 1em;}
.block{margin-bottom: 1em;}
body{
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: url(../images/bkgd.png) repeat-x;
  font-size: 0.875em;
  line-height: 1.3em;
  background-color: #EDE9E3;
}
h1{
  font-family: 'helveticaregular';
  font-weight: bold;
  color: #2E818C;
  font-size: 1.5em;
  line-height: 1.1em;
  margin: 0 0 8px 0 !important;
}

h2{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color:#2E818C;
  font-size: 1.286em;
  line-height: 1.3em;
  margin-top: 0.7em;
  margin-bottom: 0.2em;}
h3{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color:#2E818C;
  font-size: 1.17em;
  margin-top: 0.7em;
  margin-bottom: 0.2em;}
h4{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color:#2E818C;
  font-size: 1em;
  margin-top: 0.7em;
  margin-bottom: 0.7em;}
ul {margin:0.5em 0 1.5em 0;}

/*header*/
.region-header{
  background: #fff;
}
 .region-top-info{
  background: #fff;
  overflow: hidden;
}

.logo{
  width: 20%;
  display: inline-block;
  float: left;
  margin-bottom: 0px;
}
.logo p{
  margin-bottom: 0px;
}
.plus-block{
  width: 30%;
  display: inline-block;
  float: right;
  margin: 0px;
  margin-right: 15px;
  text-align: right;
  margin-top: 20px;
  margin-bottom: 5px;
}
.plus-block p a{
  vertical-align: top;
}
.plus-block p{
  margin: 0px;
}
/*search*/
#block-search-form{
  width: 28%;
  float: right;
  clear: right;
  margin-bottom: 0px;
}
#block-search-form input.form-text{
  width: 90%;
  vertical-align: top;
  display: inline-block;
  background-clip: padding-box;
  border: 1px solid #cecece;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 10px;
  color: #7c5605;
  background: #fff;
  font-size: 14px;
  -webkit-border-radius:8px;
          border-radius:8px;
  background-clip: padding-box;
}
#block-search-form input[type="submit"] {
  border: 0;
  text-indent: -99999px;
  font-size: 0px;
  background: url(../images/searchicon-blue.png) no-repeat;
  width: 21px;
  height: 20px;
  vertical-align: top;
  margin-top: 5px;
  margin-left: -36px;
}
/*Main Menu*/
.region-header{
  background: #fff;
  padding-left: 20px;
  padding-right: 20px;
}
.mobilemainmenu,
.main-menu{
  margin-bottom: 0px;
}
.main-menu .block-content-wrap ul{
  padding: 0px;
  margin: 0px;
  background: #00B5DB;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-clip: padding-box;
  overflow: hidden;
  width: 100%;
  height: 48px;
}
.main-menu .block-content-wrap ul li{
  list-style-type: none;
  list-style-image: none;
  display: inline-block;
  float: left;
}
.main-menu .block-content-wrap ul li.last a{
  border-right: 0;
  padding-right: 19px;
  padding-left: 19px;
}
.main-menu .block-content-wrap ul li a:active,
.main-menu .block-content-wrap ul li a:hover{
  background: #2E818C;
}

.main-menu .block-content-wrap ul li a{
  color: #fff;
  text-decoration: none;
  display: block;
  padding-right: 15px;
  padding-left: 15px;
  xline-height: 48px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.main-menu .block-content-wrap ul li ul li a{  padding-top: 10px;  padding-bottom: 10px;}

.xmain-menu .block-content-wrap ul li.expanded,
.main-menu .block-content-wrap ul li.expanded > a{
  position: relative;
}
.main-menu .block-content-wrap ul li.expanded > ul{
  display: none;
  position: absolute;
  z-index: 20;
}
.main-menu .block-content-wrap ul li.expanded:hover > ul{
  display: block;
  width: auto;
  background: #2E818C;
  -webkit-border-radius: 0px;
          border-radius: 0px;
  overflow: hidden;
  height: auto;
}
.main-menu .block-content-wrap ul li.expanded:hover > ul li{
  float: none;
  display: block;
  border-bottom: 1px solid #2E818C;
}
.main-menu .block-content-wrap ul li.expanded:hover > ul li:hover{
  text-decoration: underline;
}
.main-menu .block-content-wrap ul li.expanded:hover > ul li a{
  border-right: 0px;
}

/*page*/
#page{
  background: #fff;
  padding-top: 30px;
}

.front .field-name-body .field-item p{
  overflow: hidden;
}
.front .field-name-body .read{
  color: #f28f00;
  float: right;
  margin-right: 4%;
}
.front .field-name-body .read:hover{
  color: #ef7802;
}
.node-type-page .field-name-field-intro{
  overflow: hidden;
}

/*breadcrumb*/
.breadcrumb{
  margin-bottom: 10px;
  font-size:11px;
}
.breadcrumb a{
  color: #2E818C;
  font-size:11px;
}

/*footer*/
.region-footer{
  background: #00b5db;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer-statement{
  color: #fff;
  line-height: 18px;
}
.footer-statement a{
  color: #fff;
  text-decoration: none;
}
.footer-statement a:hover{
  text-decoration: underline;
}
/*homepage*/
.home-important{
margin:10px 0 30px 0;

}
.home-important .block-title{
  background: #e81010;
  color: #fff;
  font-size: 1.286em;
  font-weight: normal;
  padding-left: 3%;
  line-height: 38px;
  -webkit-border-top-right-radius: 5px;
          border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
          border-top-left-radius: 5px;
  background-clip: padding-box;
}
.home-important .block-content-wrap{
  background: #ede9e3;
  padding-left: 3%;
  padding-right: 3%;
  padding-top: 18px;
  padding-bottom: 20px;
  -webkit-border-bottom-right-radius: 5px;
          border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
          border-bottom-left-radius: 5px;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 2px 7px 0px #ccc;
          box-shadow: 0px 2px 7px 0px #ccc;
}
.home-important .read{
  color: #f28f00;
  float: right;
  margin-right: 1%;
}
.home-important .read:hover{
  color: #ef7802;
}
.home-block{

}
.home-block .block-title{
  background: #2954a2;
  color: #fff;
  font-size: 1.286em;
  font-weight: normal;
  padding-left: 3%;
  line-height: 38px;
}
.home-block .block-content-wrap{
  overflow: hidden;
  background: #fff;
  padding-left: 3%;
  padding-right: 3%;
  padding-top: 18px;
  padding-bottom: 20px;
  -webkit-box-shadow: 0px 2px 7px 0px #ccc;
          box-shadow: 0px 2px 7px 0px #ccc;
}
.home-block .read{
  float: right;
  margin-right: 1%;
}
/*content block*/
.content-block{
  margin-top: 20px;
}
.content-block .block-title{
  margin-bottom: 20px;
  color: #fff;
}
.content-block{
  padding: 20px;
  background: #60B3E7;
  color: #fff;
  -webkit-border-radius: 8px;
          border-radius: 8px;
  background-clip: padding-box;
}
.content-block a {color:#395ba2;}

/*sidebar*/
.news-block{
  margin-bottom: 50px;
}
.news-block .block-title{
  font-size: 1.286em;
  background: url(../images/newsicon-blue.png) no-repeat 8% center #00B5DB;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-clip: padding-box;
  color: #fff;
  font-weight: normal;
  padding-left: 18%;
  padding-top: 6px;
  padding-bottom: 7px;
}
.view-news .date-display-single {
  color: #2E818C;
}
.view-news a {
  color: #000;
}
.news-block .view-content{
  padding-left: 2%;
  margin-top: 15px;
  margin-bottom: 6px;
  font-size:0.9em;
}
.news-block .views-row{
  background: url(../images/bullet.png) no-repeat 0 2px;
  padding-left: 10%;
  margin-bottom: 10px;
}

.news-block .views-row .views-field-field-date{
  line-height: 14px;
  margin-bottom: 2px;
}

.news-block .views-row .views-field-title{
  line-height: 16px;
}
.news-block .view-footer{
  overflow: hidden;
}
.news-block .view-footer .read{
  color: #00b5db;
  float: right;
  margin-right: 1%;
}
.news-block .view-footer .read:hover{
  color: #ef7802;
}

.r-sidebar .block-title{
  font-size: 1.286em;
  background-color: #00B5DB;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-clip: padding-box;
  color: #fff;
  font-weight: normal;
  padding-left: 5%;
  padding-top: 6px;
  padding-bottom: 7px;
}










/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

 */

.lt-ie9 .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }
.lt-ie9 .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

.lt-ie9 .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
.lt-ie9 .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
.lt-ie9 .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

#block-block-12 {display:inline-block;float:left;margin-top:10px;width: 40%;}
#block-block-12 h2 {margin-bottom:0;padding-bottom:0;}

.home-block ul {
padding: 0 0 0 168px;margin:0;
}


.field-name-field-intro h3 {display:block;background-color:#4F9BD7;color:#fff;padding:5px 8px;margin-top:25px;}
#block-block-16 h2, #block-block-17 h2 {display:block;background-color:#4F9BD7;color:#fff;padding:5px 8px;margin-top:0;}
.field-name-field-intro ul, #block-block-16 ul, #block-block-17 ul{list-style-type: none;margin:10px 0 0 0;padding:0;}
.field-name-field-intro ul li, #block-block-16 ul li, #block-block-17 ul li{background:transparent url('/sites/default/files/plus-blue.png') top left no-repeat;padding-left:28px;height:26px;font-weight:bold;}
.field-name-field-intro ul li a, #block-block-16 ul li a, #block-block-17 ul li a{color:#2E818C;text-decoration:none;line-height:1.8em;}
.field-name-field-intro ul li a:hover, #block-block-16 ul li a:hover, #block-block-17 ul li a:hover{color:#4F9BD7;text-decoration:underline;}
.field-name-field-intro img, #block-block-16 img, #block-block-17 img {background-color:#fff;}

.breadcrumb li {color:#ccc;}


tr:nth-child(odd) {background: #e8f6ff !important;border:solid 1px #4F9BD7 !important;}
tr:nth-child(even) {background: #fff !important;border:solid 1px #4F9BD7 !important;}
td {border:solid 1px #4F9BD7 !important;padding:10px !important;}
#block-block-3 {width:76%;margin-right:2%;display:inline-block;vertical-align: top;font-size:0.85em;line-height:1.2em;}
#block-block-15 {width:21%;display:inline-block;vertical-align: top;}
.max-news-image img {
  width: 100%;
  height: auto!important;
}
.max-news-image {
  max-width: 10em;
}
#block-views-news-block-1 .views-field-title {font-weight: 700;font-size: 1.3em;}
#block-views-news-block-1 .views-field-view-node a{padding: 4px 12px;color: #FFF;background: #f5a800;}
#block-views-news-block-1 .views-row {
	margin: 10px 0;
	padding: 6px 0;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	clear: right;
	width: 100%;
	overflow: hidden;
}
#block-views-news-block-1 .views-field-view-node {text-align: left;margin: 15px 0;}
#block-views-news-block-1 .views-field-field-image {float: right;margin: 0 0 10px 20px;border: solid 1px #ccc;padding: 10px;width: 20%;}

/* Resources */
#block-views-downloadable-resource-block h2{margin: 10px 0;}
#block-views-downloadable-resource-block .views-row{margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px dotted #ccc;}
#block-views-downloadable-resource-block .views-row-last{border-bottom: 0;}
#block-views-downloadable-resource-block .views-row .zest-dl-resource-icon,
#block-views-downloadable-resource-block .views-row .zest-dl-resource-title-link{display: inline-block;vertical-align: middle;margin-right: 10px;}
.blue-link{
  background: #00b5db;
  border: 0 none;
  color: #fff;
  padding: 8px 12px;
  display: inline-block;
  margin-left: 10px;
}
.blue-link:hover{background: #2c84a8;color:#fff;text-decoration: none;}
.email-section{clear: both;padding: 20px;background: #eee;margin:20px 0;}
.resources-table-block table td{vertical-align: top;}

/* Printed Resources */
select,
.webform-client-form input[type="text"],
.webform-client-form input[type="email"],
.webform-client-form .form-textarea{
    background: #fff none repeat scroll 0 0 padding-box;
    border: 1px solid #cecece;
    border-radius: 8px;
    color: #7c5605;
    display: inline-block;
    font-size: 14px;
    padding: 7px;
    vertical-align: top;
}
.webform-progressbar-page-label{font-style: italic;font-size: 80%;}
.webform-client-form label{padding-bottom: 5px;}
.webform-client-form input[type="text"]{width: 190px;}
.webform-client-form .description{font-style: italic;}
#webform-client-form-54 .webform-previous,
#webform-client-form-72 .webform-previous{float: left;}
#webform-client-form-54 .webform-submit,
#webform-client-form-72 .webform-submit{float: right;}
